> ## Documentation Index
> Fetch the complete documentation index at: https://documentation.kotanipay.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Health Check

> This endpoint is used to check for the health of the application

Use this endpoint to check the health status of the Kotani Pay API platform.


## OpenAPI

````yaml GET /health
openapi: 3.0.0
info:
  title: KOTANI PAY API PLATFORM
  description: ''
  version: '3.0'
  contact: {}
servers:
  - url: https://sandbox-api.kotanipay.io
    description: Sandbox
security: []
tags: []
paths:
  /health:
    get:
      tags:
        - HEALTH
      summary: Check for the application health
      description: This endpoint is used to check for the health of the application
      operationId: HealthController_check
      parameters: []
      responses:
        '200':
          description: The Health Check is successful
          content:
            application/json:
              schema:
                properties:
                  success:
                    type: boolean
                    example: true
                  message:
                    type: string
                    example: Health check
                  data:
                    type: object
                    properties:
                      status:
                        type: string
                        example: ok
        '502':
          description: The Health Check is not successful
          content:
            application/json:
              schema:
                properties:
                  success:
                    type: boolean
                    example: false
                  message:
                    type: string
                    example: Bad Gateway
                  data:
                    type: object
                    properties:
                      status:
                        type: string
                        example: error

````